﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td colspan="5">
                        <span style="font-size:7pt;font-family: sans-serif;"> Reconciliation Prep - @Model.ClubName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.SchoolName - @Model.SeasonName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style="height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="30%">Provider name </td>
                    <td width="30%">Class name </td>
                    <td width="15%">Grade range</td>
                    <td width="15%">Class fee</td>
                    <td width="10%">EM rate</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.ProviderName</td>
                        <td>@item.ClassName</td>
                        <td>@item.GradeRange</td>
                        <td>@item.ClassFee</td>
                        <td>@item.EMRatestr</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

